Jump to the post that solved this thread.
Solved: 2 Years, 6 Months, 4 Weeks ago error on pluggins support screen on 1.8 version
#1
Solved: 2 Years, 6 Months, 4 Weeks ago
hi there

i have recently upgraded mybb forum to 1.8. versionĀ 

when i click on pluggin it shows below errorĀ 

/home/shafa/public_html/inc/languages/english/admin/gomobile.lang.php does not exist
Reply
Jump to the post that solved this thread.


Messages In This Thread
error on pluggins support screen on 1.8 version - by aarifwaghoo - 2020-05-08, 10:31 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)